*{font-family: "Comfortaa";}

body {
  /* max-height: 937px; */
}

.wrapper {
  max-width: 1500px;
  width: 100%;
  margin: 0 auto;
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

header {
  /* max-width: 1500px;
  width: 100%; */
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 15px;
 }
nav{display: flex;}
.nav-menu {
  display: flex;
}

 .nav-list > a {
  display: block;
  font-weight: 500;
  font-size: 18px;
  padding: 12px 25px;
  text-align: center;
  color: black;
  border-radius: 10px;
 }

.nav-list a:hover {
  color: white;
  background-color: #FF9D2D;
  border-radius: 10px;
  transition: all .3s;
}

nav > a > img {
  width: 30px;
  margin-left: 30px;
}




/*                                  FORM                           */


.form_register {
  flex: 1 1 auto;
  display: flex;
  justify-content: center;
  padding-top: 50px;
}

.container {
  padding: 16px;
  max-width: 600px;
}

.container h1 {
  font-size: 22px;
  font-weight: 700;
}

.container p {
  font-size: 15px;
}

.container label {
  font-size: 16px;
}

.container input {
  border-radius: 15px;
}

input[type=text], input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}

.registerbtn {
  background-color: #FF9D2D;
  color: white;
  padding: 16px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
  font-size: 17px;
  border-radius: 15px;
}

.registerbtn:hover {
  opacity: 1;
  color: black;
}

a {
  color: dodgerblue;
}

.signin {
  background-color: #f1f1f1;
  text-align: center;
}


/*                              FOOTER                           */


.page-footer {
  margin-top: 100px;
  background: linear-gradient(76.02deg, #FF9D2D 1.66%, #FFD877 93.21%);
  width: 100%;
  
}

.row {
  display: flex;
  justify-content: space-evenly;
  padding-left: 195px;
}

.list-unstyled{
  display: flex;
  padding-top: 10px;
}

.list-unstyled a {
  margin-right: 30px;
}

.col-md-6 {
  display: flex;
  justify-content: space-around;
}

.col-md-6 a {
  display: flex;
  flex-direction: column;
  padding-left: 20px;
}

.col-md-6 p {
  justify-content: center;
  padding-top: 7px;
  padding-left: 20px;
}

.contact_footer {
  display: flex;
  flex-direction: column;
  margin-left: 45px;
}
 .contact_footer a {
  padding: 5px;
  text-decoration: none;
  color: black;
 }
